<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Comment extends Model
{
    protected $guarded = ['key'];

    public function member()
    {
        return $this->belongsTo('App\Models\Member');
    }
}
